
Application: gvSIG desktop - gvSIG add-on requests #2550
Nueva biblioteca de símbolos: Commerce
06/03/2014 02:06 PM - Álvaro Anguix

Status: Closed Start date: 06/03/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.1.0-2230-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Adjunto archivos

History
#1 - 06/17/2014 11:11 AM - Francisco Díaz Carsí

http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.commerce/gvSIG-desktop-2.1.0-symbols.Commerce-1.0.0-0-final-all-all-j1
5.gvspki

#2 - 06/27/2014 09:45 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 06/27/2014 09:49 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2230-testing

#4 - 07/02/2014 04:22 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-desktop-2.1.0-symbols.Commerce-1.0.0-0-final-all-all-j1_5.gvspkg2.24 MB 06/03/2014 Álvaro Anguix
gvSIG-desktop-2.1.0-symbols.Commerce-1.0.0-0-final-all-all-j1_5.gvspki797 Bytes 06/03/2014 Álvaro Anguix
